/*------------------------------------------------------*/
 /*                                                      */
 /*    CSS For Pages Not Yet Converted To Responsive     */
 /*                                                      */
 /*------------------------------------------------------*/


.s17-NonResponsive .s17-page-content {
  text-align: left;
  color: #000;
  font: 12px verdana,Tahoma,arial,sans-serif;
  background: #fff none repeat scroll 0 0;
  overflow: hidden;
  width:725px;
}

.s17-NonResponsive .s17-page-content * {
  box-sizing: content-box;
}

#PopUpV2_Dimmer { display:block; }
#PopUpV3_Dimmer { display:block; }


 /*--------------------------------------------*/
 /*                                            */
 /*                Tablet layout               */
 /*                                            */
 /*          Settings for up to 1019px         */
 /*                                            */
 /*--------------------------------------------*/


@media screen and (max-width: 1019px) {

}


 /*--------------------------------------------*/
 /*                                            */
 /*                Phone layout                */
 /*                                            */
 /*          Settings for up to 759px          */
 /*                                            */
 /*--------------------------------------------*/


@media screen and (max-width: 759px) {

.s17-page {
  min-width: 746px;
}


.s17-NonResponsive  .s17-layout {
  min-width: 746px;
}

.s17-NonResponsive .s17-page-content {
  padding:0;
}

}